RubyGems Navigation menu

dm-noisy-failures 0.2.3

This library replaces the default behavior of DataMapper by raising exceptions with descriptive error messages whenever DB operations are not successfully completed.

Versions:

  1. 0.2.3 - May 2, 2013 (5 KB)
  2. 0.2.2 - May 2, 2013 (4 KB)
  3. 0.2.1 - January 28, 2013 (4 KB)
  4. 0.2 - January 28, 2013 (4 KB)
  5. 0.1.2 - September 15, 2012 (4 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Daniel Tao

Owners:

3c9c19ca551799cf691fddaae5056e55

Total downloads 7,557

For this version 2,333

Show all versions (7 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'dm-noisy-failures', '~> 0.2.3' = Copy to clipboard Copied!

install:
gem install dm-noisy-failures = Copy to clipboard Copied!

Links: